Bug 11116 - When will 6.2 Pro include the NEW IBM DB2
Summary: When will 6.2 Pro include the NEW IBM DB2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-30 03:06 UTC by hammond75240
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-12 15:29:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hammond75240 2000-04-30 03:06:02 UTC
IBM just released DB2 -7
I want to PURCHASE Red Hat 6.2 PRO with DB2 Release 7. When will your
package be up dates-- withy money in hand or is it Visa Card in hand??


Note You need to log in before you can comment on or make changes to this bug.